package com.gic.haoban.manage.api.dto.licence;

import java.io.Serializable;

/**
 * @description:
 * @Author: wenhua
 * @Date: 2023/6/12 15:25
 */
public class InvalidUserInfoDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 微信userId
     */
    private String wxUserId;
    /**
     * 电话
     */
    private String phone;
    /**
     * 名称
     */
    private String name;
    /**
     * 不合法错误码
     */
    private String invalidCode;
    /**
     * 不合法错误描述
     */
    private String invalidMsg;

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getInvalidCode() {
        return invalidCode;
    }

    public void setInvalidCode(String invalidCode) {
        this.invalidCode = invalidCode;
    }

    public String getInvalidMsg() {
        return invalidMsg;
    }

    public void setInvalidMsg(String invalidMsg) {
        this.invalidMsg = invalidMsg;
    }
}
